/**********************************************************************************************************************************************************************************************************/
div,img,canvas {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}




audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}



#wipe-game {
	width: 1250px;
	/* height: 734px; */
	/* margin: 30px -100px; */
	/* margin: 0 auto; */
	position: relative;
}
	#wipe-game #data-game, #wipe-game #playing-field {
		width: 614px;
		height: 100%;
		background: rgba(0,0,0,.5);
	}
		#wipe-game #data-game {
			float: left;
		}
			#wipe-game #data-game #chests {
				
			}
				#wipe-game #data-game #chests .chest {
					width: 248px;
					height: 310px;
					cursor: pointer;
					display: inline-block;
					position: relative; left: 35px; top: 25px;
					margin: 0 46px 28px 0;
				}
					#wipe-game #data-game #chests .chest div {
						width: 100%;
						height: 48px;
						position: absolute; top: 0;
					}	
						#wipe-game #data-game #chests .chest div img {
							width: 70px;
							position: absolute; right: 0; top: 0;
						}

						#wipe-game #data-game #chests .chest div span {
							font: 19px "Tahoma Bold";
							position: relative;
							left: 5px;
							top: 12.5px;
							border-radius: 10px;
							padding: 4px 7px;
							background: rgba(0,0,0,.7);
							margin-right: 3px;
						}
							#wipe-game #data-game #chests .chest div span.green {
								border: 2px solid rgb(134,58,199);
								color: #fefefe;
							}

							#wipe-game #data-game #chests .chest div span.yellow {
								border: 2px solid #dbb74e;
								color: #ffea00;
								opacity: .6;
							}
								#wipe-game #data-game #chests .chest div span.yellow:before {
								    border-bottom: 2px solid #dbb74e;
								    position: absolute;
								    left: -6px;
								    top: 0px;
								    content: "";
								    width: 107%;
								    height: 50%;
								    transform: rotate(-23deg);
								}

							#wipe-game #data-game #chests .chest div span:after {
								/* content: "p"; */
								font-family: "Rouble", Tahoma, sans-serif;
								font-weight: normal;
								font-size: 17px;
								margin-left: 1px;
							}

					#wipe-game #data-game #chests .chest button {
						width: 193px;
						height: 45px;
						position: absolute;
						bottom: 10px;
						left: 0;
						right: 0;
						margin: 0 auto;
						border-radius: 2px;
						background-image: -webkit-linear-gradient( 0deg, rgb(114 134 228) 0%, rgb(108 3 197) 100%);
						background-image: -ms-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
						border: none;
						cursor: pointer;
						color: white;
						font: 24px "UniSans";
					}

					#wipe-game #data-game #chests .chest img {
						width: 100%;
					}

					#wipe-game #data-game #chests #Arcana:hover { box-shadow: 0 0 7px 4px #8ece48; }

					#wipe-game #data-game #chests #Legendary:hover { box-shadow: 0 0 7px 4px #d204b8; }

					#wipe-game #data-game #chests #Immortal:hover { box-shadow: 0 0 7px 4px #d4b108; }

					#wipe-game #data-game #chests #Mythical:hover { box-shadow: 0 0 7px 4px #6845a0; }
					
					#wipe-game #data-game #chests #Rare:hover { box-shadow: 0 0 7px 4px #3715f3; }

					#wipe-game #data-game #chests #Extra:hover { box-shadow: 0 0 7px 4px #0dec29; }
					
					#wipe-game #data-game #chests #Cash:hover { box-shadow: 0 0 7px 4px #0ab4d0; }

			#wipe-game #data-game #items {
				display: none;
			}
				#wipe-game #data-game #items .choosed-items {
					width: 574px;
					height: 146px;
					margin: 20px;
					background: rgba(0, 0, 0, .2);
				}
					#wipe-game #data-game #items .choosed-items div {
						width: 147px;
						height: 135px;
						margin: 5px 0 0 31px;
						background-image: url("../Images/lottery-not-carried.png");
						display: inline-block;
						border-radius: 100px;
						background: black;
						cursor: pointer;
						overflow: hidden;
					}
						#wipe-game #data-game #items .choosed-items div img {
							width: 150px;
						}

						#wipe-game #data-game #items .choosed-items div img.item {
							width: 210px !important;
							position: relative; right: 29px; bottom: 4px;
						}

				#wipe-game #data-game #items .slider {
					width: 100%;
					height: 410px;
					position: relative;
					overflow: hidden;
				}
					#wipe-game #data-game #items .slider div.page {
						width: 97%;
						height: 100%;
						position: absolute;
						top: 0;
						padding-left: 15px;
					}
						#wipe-game #data-game #items .slider div.second {
							display: none;
						}

						#wipe-game #data-game #items .slider div.page img {
							width: 133px;
							height: 90px;
							cursor: pointer;
							margin: 0 6px 12px;
							border-radius: 14px 14px 0 0;
						}

					#wipe-game #data-game #items .slider .arrow {
						width: 40px; height: 40px;
						position: absolute; top: 183px;
						background: rgba(0,0,0,.3);
						cursor: pointer; border-radius: 100px; z-index: 3;
					}
						#wipe-game #data-game #items .slider .arrow.right {
							right: 0px;
						}

						#wipe-game #data-game #items .slider .arrow img {
							width: 40%;
							height: 40%;
							margin: 11px;
						}
							#wipe-game #data-game #items .slider .arrow.right img {
								margin-left: 12px;
							}

				#wipe-game #data-game #items button {
					width: 160px;
					height: 40px;
					margin: 25px 0 5px 220px;
					line-height: 40px;
					background-image: -webkit-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
					background-image: -ms-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
					cursor: pointer;
					color: white;
					font-weight: 700;
					text-transform: uppercase;
					border-radius: 2px;
					font-size: 13px;
					border: none;
				}
					#wipe-game #data-game #items button:hover {
						box-shadow: 0 0 13px 4px #b8b8b8;
					}

/*********************************************************************************************************************************************************************************************************/

#wipe-game #playing-field {
	float: right;
}
	#wipe-game #playing-field .game {
		width: 100%;
		height: 687px;
		position: relative;
	}

	#wipe-game #playing-field #container, #wipe-game #playing-field .section-page {
		width: 100%;
		height: 687px;
		position: absolute; top: 0;
	}
		#wipe-game #playing-field #container .fields  {
			width: 100%;
			height: 575px;
			margin-top: 7px;
		}
			#wipe-game #playing-field #container .fields div {
				width: 180px;
				height: 180px;
				margin: 18px 0 0 19px;
				background: black;
				float: left;
				overflow: hidden;
				box-shadow: 0 0 10px rgb(116 67 253 / 60%);
				border-radius: 10px;
				position: relative;
			}
				#wipe-game #playing-field #container .fields div img {
					width: 280px;
					position: absolute; bottom: -2px; right: -49px;
					z-index: 1;
				}

				#wipe-game #playing-field #container .fields div canvas {
				    position: relative;
				    z-index: 2;
				    /* border-radius: 5px; */
				}

	#wipe-game #playing-field #container .buttons {
		width: 100%;
		height: 53px;
		margin-top: 42px;
	}
		#wipe-game #playing-field #container .buttons button {
			width: 274px;
			height: 50px;
			margin-left: 180px;
			font: 20px "UniSans";
			background-image: -webkit-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
			background-image: -ms-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
			box-shadow: 0 0 20px rgb(116 67 253 / 60%);
			cursor: pointer;
			color: white;
			border: none;
			border-radius: 2px;
		}
			#wipe-game #playing-field #container .buttons .Money {
				color: #FFFF00;
			}
				#wipe-game #playing-field #container .buttons .Money:hover {
					
					background: #7e41c9;
	box-shadow: 0 0px 30px 7px rgb(89 15 224 / 37%);

				}

			#wipe-game #playing-field #container .buttons .Chance {
				color: #905CCC;
			}
				#wipe-game #playing-field #container .buttons .Chance:hover {
					box-shadow: 0 0 13px 4px #b473ff;
				}

	#wipe-game #playing-field .game .section-page {
		display: none;
	}
		#wipe-game #playing-field .game .section-page h1 {
			width: 80%; margin: 0 auto;
			font: 27px "UniSans";
			padding: 18px 0;
			color: white;
			text-align: center;
			border-bottom: 2px solid white;
		}

		#wipe-game #playing-field .game .section-page img {
			width: 440px; 
			height: 293px;
			display: block;
			position: relative; right: 0;
			margin: 30px auto 0;
		}

		#wipe-game #playing-field .game .section-page span {
			display: block;
			font: 18px "UniSans";
			padding-top: 5px;
			text-align: center;
		}

		#wipe-game #playing-field .game .section-page p {
			width: 524px;
			padding: 14px;
			font: 13px "UniSans";
			margin: 20px auto 0;
			color: cornflowerblue;
			background: rgba(255,255,255,.1);
			line-height: 17px;
			text-align: center;
			border-radius: 13px;
		}

		#wipe-game #playing-field .game .section-page div#again {
			width: 204px;
			height: 50px;
			cursor: pointer;
			color: white;
			text-align: center;
			line-height: 53px;
			position: absolute;
			right: 23px;
			background-image: -webkit-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
			background-image: -ms-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);
			border-radius: 2px;
			text-decoration: none;
			font-weight: 700;
			text-transform: uppercase;
			font-size: 13px;
			bottom: 16px;
		}
			#wipe-game #playing-field .game .section-page div#again:hover {
				box-shadow: 0 0 13px 4px #b8b8b8;
			}

		#wipe-game #playing-field .game .section-page button {
			width: 274px;
			height: 50px;
			margin: 92px 0 0 20px;
			font: 20px "UniSans";
			/* background-color: rgba(0, 0, 0, .8); */
			cursor: pointer;
			color: white;
			border: none;
		}
			#wipe-game #playing-field .game .section-page button:hover {
				box-shadow: 0 0 13px 4px #b8b8b8;
			}

/*********************************************************************************************************************************************************************************************************/

#wipe-game .help p.p1 {
	top: -23px; right: -117px;
}
	#wipe-game .help p.p1::after {
		left: -39px; top: 22px;
	}

#wipe-game .help p.p2 {
	top: -32px;
	right: 200px;
}
	#wipe-game .help p.p2::after {
		left: -39px;
		top: 31px;
	}

#wipe-game .help p.p3 {
	top: -11px; right: -229px;
}
	#wipe-game .help p.p3::after {
		left: -40px; top: 9px;

	}



.section-page .descr {
	min-height: 32px;
	/* padding: 4px 7px 3px; */
	margin-top: -18px;
	height: 32px;
	width: 439px;
	display: block;
	position: relative;
	left: 87px;
	/* margin: 30px auto 0; */
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.section-page .descr strong {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	font-weight: 700;
	display: block;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
}
.section-page .descr span {
    display: block;
    font: 18px "UniSans";
    padding-top: 5px;
    text-align: center;
	color: #fff;

}
.section-page.common .descr {
	background: #647b91;
	background: -moz-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #647b91), color-stop(100%, #85a1bc));
	background: -webkit-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -o-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -ms-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: linear-gradient(to bottom, #647b91 0%, #85a1bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#647b91', endColorstr='#85a1bc', GradientType=0);
	margin: -5px 0px -5px 0;
}
.section-page.uncommon .descr {
	background: #305f8d;
	background: -moz-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #305f8d), color-stop(100%, #4380bc));
	background: -webkit-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -o-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -ms-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: linear-gradient(to bottom, #305f8d 0%, #4380bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#305f8d', endColorstr='#4380bc', GradientType=0);
	margin: -5px 0px -5px 0;
} 
.section-page.Rare .descr {  /* milspec */
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	margin: -5px 0px -5px 0;
}
.section-page.Mythical .descr { /* restricted */
	background: #4b2b70;
	background: -moz-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b2b70), color-stop(100%, #7339bd));
	background: -webkit-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -o-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -ms-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: linear-gradient(to bottom, #4b2b70 0%, #7339bd 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4b2b70', endColorstr='#7339bd', GradientType=0);
	margin: -5px 0px -5px 0;
}
.section-page.Legendary .descr { /* classified */
	background: #6d2166;
	background: -moz-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d2166), color-stop(100%, #bb22b6));
	background: -webkit-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -o-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -ms-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: linear-gradient(to bottom, #6d2166 0%, #bb22b6 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#6d2166', endColorstr='#bb22b6', GradientType=0);
	margin: -5px 0px -5px 0;
}
.section-page.Arcana .descr { /* covert  */
	background: #78282b;
	background: -moz-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #78282b), color-stop(100%, #d43c39));
	background: -webkit-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -o-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -ms-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: linear-gradient(to bottom, #83aa2f 0%, #a1d34a 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#78282b', endColorstr='#d43c39', GradientType=0);
	/* margin: -5px 0px -5px 0; */
}
.section-page.rare .picture {
	/* background: #fffbe0; */
	background: -moz-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffbe0), color-stop(100%, #b8b48d)); */
	/* background: -webkit-linear-gradient(top, #fffbe0 0%, #b8b48d 100%); */
	background: -o-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	background: -ms-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	/* background: linear-gradient(to bottom, #fffbe0 0%, #b8b48d 100%); */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fffbe0', endColorstr='#b8b48d', GradientType=0);
}
.section-page .picture:before {
	background-size: 100% auto
}
.section-page.Immortal .descr { /* rare*/
	background: #977f1e;
	background: -moz-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #977f1e), color-stop(100%, #ddb401));
	background: -webkit-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -o-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -ms-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: linear-gradient(to bottom, #977f1e 0%, #ddb401 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#977f1e', endColorstr='#ddb401', GradientType=0);
	margin: -5px 0px -5px 0;
}




.descr {
	
	/* padding: 4px 7px 3px; */
	margin-top: -18px;
	height: 8px;
	width: 133px;
	display: block;
	position: relative;
	left: 6px;
	/* margin: 30px auto 0; */
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.descr strong {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	font-weight: 700;
	display: block;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
}
.descr span {
    display: block;
    font: 18px "UniSans";
    padding-top: 5px;
    text-align: center;
	color: #fff;

}
.common .descr {
	background: #647b91;
	background: -moz-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #647b91), color-stop(100%, #85a1bc));
	background: -webkit-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -o-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -ms-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: linear-gradient(to bottom, #647b91 0%, #85a1bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#647b91', endColorstr='#85a1bc', GradientType=0);
	margin: -5px 0px -5px 0;
}
.uncommon .descr {
	background: #305f8d;
	background: -moz-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #305f8d), color-stop(100%, #4380bc));
	background: -webkit-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -o-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -ms-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: linear-gradient(to bottom, #305f8d 0%, #4380bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#305f8d', endColorstr='#4380bc', GradientType=0);
	margin: -5px 0px -5px 0;
} 
.Rare .descr {  /* milspec */
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	margin: -5px 0px -5px 0;
}
.Mythical .descr { /* restricted */
	background: #4b2b70;
	background: -moz-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b2b70), color-stop(100%, #7339bd));
	background: -webkit-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -o-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -ms-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: linear-gradient(to bottom, #4b2b70 0%, #7339bd 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4b2b70', endColorstr='#7339bd', GradientType=0);
	margin: -5px 0px -5px 0;
}
.Legendary .descr { /* classified */
	background: #6d2166;
	background: -moz-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d2166), color-stop(100%, #bb22b6));
	background: -webkit-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -o-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -ms-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: linear-gradient(to bottom, #6d2166 0%, #bb22b6 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#6d2166', endColorstr='#bb22b6', GradientType=0);
	margin: -5px 0px -5px 0;
}
.Arcana .descr { /* covert  */
	background: #78282b;
	background: -moz-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #78282b), color-stop(100%, #d43c39));
	background: -webkit-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -o-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -ms-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: linear-gradient(to bottom, #83aa2f 0%, #a1d34a 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#78282b', endColorstr='#d43c39', GradientType=0);
	/* margin: -5px 0px -5px 0; */
}

.Immortal .descr { /* rare*/
	background: #977f1e;
	background: -moz-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #977f1e), color-stop(100%, #ddb401));
	background: -webkit-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -o-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -ms-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: linear-gradient(to bottom, #977f1e 0%, #ddb401 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#977f1e', endColorstr='#ddb401', GradientType=0);
	margin: -5px 0px -5px 0;
}

#last-wins {
	/* width: 1250px; */
	height: 140px;
	margin: 0 auto;
	background: rgb(12 13 26);
	margin-top: 35px;
	position: relative;
}
	#last-wins img.light {
		position: absolute; top: 0;
	}

	#last-wins .glow {
		width: 100%;
		height: 28px;
		position: relative; top: 5px;
		background: rgba(255,255,255,.1);
	}
		#last-wins .glow h1 {
			text-align: center;
			font: 23px "Arial Narrow";
			padding: 2px;
			text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
		}

	#last-wins .items {
		width: 100%;
		height: 98px;
		margin-top: 13px;
		position: relative;
		overflow: hidden;
	}
		#last-wins .items .live {
			height: 75px;
			position: absolute; top: -1px;
			z-index: 2;
		}
			#last-wins .items .live.left {
				left: -1px;
			}

			#last-wins .items .live.right {
				right: -2px;
			}

		#last-wins .items .item {
			padding-left: 3px;
			width: 109px;
			height: 106%;
			margin: 0 2.3px;
			float: left;
			position: relative;
			overflow: hidden;
		}
			#last-wins .items .item .info {
				width: 108px;
				height: 73px;
				cursor: pointer;
			}
				#last-wins .items .item .info img {
					width: 100%;
					border-radius: 2px;
				}

			#last-wins .items .item a.user {
				display: block;
				text-align: center;
				font-size: 20px;
			}

			#last-wins .items .item a.chest {
				display: inline-block;
				width: 100%;
				position: absolute; top: -12px; right: 0;
				opacity: 0;
				max-height: 84px;
				overflow: hidden;
				cursor: pointer;
			}
				#last-wins .items .item a.chest img {
					width: 100%;
				}

				#last-wins .items .item a.chest div {
					width: 100%;
					height: 27px;
					text-align: center;
					position: relative; top: -80px;
					background-color: rgba(0, 0, 0, .6);
				}
					#last-wins .items .item a.chest div span {
						font: 12px "UniSans";
						color: yellow;
					}


.help {
    width: 100%;
    position: relative;
    /* top: 5px; */
    /* color: #f1bd14; */
    /* background: rgba(255, 255, 255, 0.07); */
}

.help h2 {
    text-align: center;
    font-size: 16px;
    /* padding: 5px 0; */
    color: white;
    position: relative;
}

#wipe-game .help h2 span {
    width: 19px;
    height: 19px;
    background: white;
    border-radius: 100px;
    font: 15px "Tahoma Bold";
    display: inline-block;
    cursor: pointer;
    color: black;
    position: absolute;
    box-shadow: 0 0 20px rgb(121 0 224);
    margin-left: 8px;
}
#wipe-game .help p {
    position: absolute;
    top: -30px;
    right: -465px;
    font: 20px "Arial Narrow";
    background: #181b34;
    border-radius: 8px;
    padding: 5px 8px;
    display: none;
    z-index: 3;
}

#techies-block .help p::after, #wipe-game .help p::after {
				content: '';
				position: absolute;
				left: -35px;
				top: 30px;
				border: 20px solid transparent;
				border-right: 20px solid rgb(24 27 52);
}
#techies-block .help p.nh::after {
					top: 10px;
}















/******************************************************************************************** 	ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ 	***********************************************************************************************/

#notification {
	width: 13%;
	background: rgba(0,0,0,0.5);
	border: 1px solid;
	padding: 1% 1% 0.5% 1%;
	position: fixed;
	margin: 7% 0 0 0.5%;
	border-radius: 11px;
	top: 20px;
	right: 15px;
	z-index: 999;
}
	#notification img {
		width: 13%;
		float: left;
	}

	#notification div {
		width: 80%;
		float: right;
		position: relative;
		top: -8px;
	}
		#notification div span {
			font: 1.0vw "Tahoma Bold"; 
			color: white; 
		}

/******************************************************************************************** 	Aside 	**************************************************************************************************/



a {
    color: #6e4dcb;
}